<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 1.6//DTD template 1.0//EN" "http://www.joomla.org/xml/dtd/1.6/template-install.dtd">
<extension version="2.5" type="template" client="site">
	<name>inf440_tutoriel</name>
	<creationDate>29 janvier 2012</creationDate>
	<author>Vincent Lestideau</author>
	<authorEmail></authorEmail>
	<authorUrl></authorUrl>
	<copyright></copyright>
	<license>GNU General Public License version 2 or later; see LICENSE.txt</license>
	<version>2.5.0</version>
	<description>TPL_INF440_TUTORIEL_XML_DESCRIPTION</description>
	<files>
		<folder>html</folder>
		<folder>css</folder>
		<folder>images</folder>
		<folder>language</folder>
		<folder>js</folder>
		<filename>index.php</filename>
		<filename>index.html</filename>
		<filename>favicon.ico</filename>
		<filename>templateDetails.xml</filename>
		<filename>template_preview.png</filename>
		<filename>template_thumbnail.png</filename>
		<filename>component.php</filename>
		<filename>error.php</filename>
	</files>

	<positions>
		<position>debug</position>
		<position>position-0</position>
		<position>position-1</position>
		<position>position-2</position>
		<position>position-3</position>
		<position>position-4</position>
		<position>position-5</position>
		<position>position-6</position>
		<position>position-7</position>
		<position>position-8</position>
		<position>position-9</position>
		<position>position-10</position>
		<position>position-11</position>
		<position>position-12</position>
		<position>position-13</position>
		<position>position-14</position>
		<position>position-15</position>
	</positions>

	<!-- 	For core templates, we also install/uninstall the language files in the core language folders.
	-->
	<languages folder="language">
		<language tag="fr-FR">fr-FR/fr-FR.tpl_inf440_tutoriel.ini</language>
		<language tag="fr-FR">fr-FR/fr-FR.tpl_inf440_tutoriel.sys.ini</language>
	</languages>
	
	<config>
		<fields name="params">
			<fieldset name="advanced">
				<field name="logo" type="media"
					label="TPL_INF440_TUTORIEL_FIELD_LOGO_LABEL" description="TPL_INF440_TUTORIEL_FIELD_LOGO_DESC" />
			</fieldset>
		</fields>
	</config>
</extension>
